[Desktop Entry]
Name=Internet Radio Locator
Comment=Locate Internet Radio Stations
TryExec=gtk-internet-radio-locator
Exec=gtk-internet-radio-locator %U
Icon=gtk-internet-radio-locator
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;GTK;Music;Audio;AudioVideo;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=Gtk-Internet-Radio-Locator
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=@VERSION@
X-GNOME-DocPath=gtk-internet-radio-locator/gtk-internet-radio-locator.xml
MimeType=application/gtk-internet-radio-locator;
# Extra keywords that can be used to search for gtk-internet-radio-locator in GNOME Shell and Unity
Keywords=Live;Radio;Program;Station;Locator;
